@charset "utf-8";
/* CSS Document */

	body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; margin: 0px auto; background:#343e4b url('imagesets/site_bg.jpg') top left repeat-x; padding:0px; }

/* 
	General Settings
*/
	h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; font-weight:bold; }
	a, a:visited, a:active { text-decoration:none; color:#3a66cc; }
	a:hover { text-decoration:none; color:#e68416; }
	img { border:none; margin:0px; padding:0px;}
	.cleard { clear:both; padding:0px; margin:0px; line-height:0px; }
	
	h1 { font-size:16px; }
	h2 { font-size:14px; }
	h3 { font-size:13px; }
	h4 { font-size:12px; }
	h5 { font-size:11px; }
	h5 { font-size:10px; }

	.headOrange { padding:4px 0px 4px 5px; height:16px; background:#e68416; color:#FFFFFF; }
	.headDgrey { padding:4px 0px 4px 5px; height:16px; background:#3a4451; color:#FFFFFF; }
	.headLgrey { padding:4px 0px 4px 5px; height:16px; background:#f3f3f3; color:#333333; }
	.headOrange h1, .headOrange h2, .headOrange h3, .headOrange h4, .headOrange h5, .headDgrey h1, .headDgrey h2, .headDgrey h3, .headDgrey h4, .headDgrey h5, .headLgrey h1, .headLgrey h2, .headLgrey h3, .headLgrey h4, .headLgrey h5 { font-size:12px; font-weight:bold; }
	
	h1.mainhead { font-size:19px; color:#e38010; display:block; padding:17px 0px 0px 70px; height:30px; background:url(imagesets/heading_logo.jpg) left no-repeat; width:550px; }
	h1.mainhead .tweetthis {  padding:0px 17px 0px 0px; height:26px; width:98px; float:right; }
	h2.mainhead { font-size:13px; display:block; padding:3px 0px 0px 70px; height:20px; }
	h3.mainhead { font-size:19px; color:#e38010; display:block; padding:17px 0px 0px 70px; height:30px; background:url(imagesets/heading_logo.jpg) left no-repeat; }
	
/* 
	Page Containers
*/

	/* Layout Container */
	#main { width:966px; margin:0px auto; }

	#pageFull { display:block; width:930px; background: transparent url(imagesets/worldwide-destinations.png) bottom center no-repeat; margin:10px auto 0px; padding:2px 0px 88px; border-top: solid 3px #333; overflow: hidden; }

	/* Header Container */
	#header { width:950px; margin:10px auto 10px; height:98px; }
	#header #headerLogo{ width:280px; height:100px; float:left; display:inline; margin-left:3px;}
	#header #headerAdd{ width:586px; height:72px; float:right; /*padding:8px 14px 0px 0px; margin-top:12px;*/ margin-right:10px; margin-bottom:12px; text-align:right; }

	/* Logo Box */
	#header #headerLogo h1 { float: left; margin:0px 10px; padding:0px; font-size:0px; }
	#header #headerLogo h1 a {  background:url(imagesets/sitelogo.jpg) no-repeat; display: block; width: 274px; height: 94px; color:#0e519f;  }
	#header #headerLogo h1 a:hover { color:#FFFFFF;  }

	/* Logo Box */
	#header #headerLogo h4 { float: left; margin:0px 10px; padding:0px; font-size:0px; }
	#header #headerLogo h4 a {  background:url(imagesets/sitelogo.jpg) no-repeat; display: block; width: 274px; height: 94px; color:#0e519f;  }
	#header #headerLogo h4 a:hover { color:#FFFFFF;  }

	/* content Container */
	#main #primary { width:950px; margin:0px; background: url(imagesets/page_bg.jpg) center top repeat-y; padding:0px 8px 0px 8px; }
	#topbar { width:938px;  padding:0px 6px 0px 8px; height:35px; }
	#topbar  #sitesearch{ width:358px; margin:0px 20px 0px 0px; padding:3px 0px 2px 8px; height:30px; float:right; background:#313F4C; }
	#sitesearch form{ padding:0px; margin:0px; }
	#sitesearch input{ border:1px solid #ea8914; height:23px; width:270px; display:inline;}
	#sitesearch button{ background:none; border:none;}


	/* Top Menu */
	#topmenu { clear:both; width:946px; padding:0px 0px 0px 4px; margin:0px; height:50px; background:url(imagesets/menu_bg.jpg) no-repeat;  }
	#topmenu ul {	list-style-type:none; margin: 1px 0px; padding:0px 0px 0px 1px; display:inline; text-align:center; display:block; height:50px; }
	#topmenu ul li {  float: left; font-size: 11px; font-weight: bold; margin:0px; display:block; padding:0px 2px 0px 0px; height:50px; background:url('imagesets/menu_separator.jpg') right no-repeat; color:#FFFFFF; }
	#topmenu ul li.current {  color:#ffffff; background:url('imagesets/menu_hover.jpg') center top no-repeat; text-decoration:none; padding:17px 20px 0px 20px; height:33px; }
	#topmenu ul li a, #topmenu ul li a:visited, #topmenu ul li a:active { color:#FFFFFF; text-decoration:none; display:block; padding:15px 20px 0px 20px; height:35px;  font-size:13px; }
	#topmenu ul li a:hover { color:#ffffff; background:url('imagesets/menu_hover.jpg') center top no-repeat; text-decoration:none; padding:17px 20px 0px 20px; height:33px; text-transform: capitalize; }

	/* Breadcrumb */
	#breadcrumb { clear:both; width:950px; margin:3px auto; padding:6px 0px 0px 6px; height:24px;  }
	#breadcrumb ul {	list-style-type:none; margin: 1px 0px; display:inline; text-align:center; }
	#breadcrumb ul li {  float: left; font-size: 11px; margin:0px 2px; display:block; padding:4px 10px 2px 8px; height:17px; color:#333333; background:url(imagesets/breadcrumb.jpg) right no-repeat; }
	#breadcrumb ul li.current {  background:none; color:#999999; }
	#breadcrumb ul li a, #breadcrumb ul li a:visited, #breadcrumb ul li a:active { color:#333333; text-decoration:none; font-weight: bold;  }
	#breadcrumb ul li a:hover { color:#0e519f; text-decoration:none; font-weight: bold; }

	/* Page Layout */
		#pageContainer { clear:both; width:950px; margin:0px auto; }
		/* Sidebar */
		#pageContainer #sidebar {width:312px; float:right; padding:4px; display:inline; }
		/* Page Contents */
		#pageContainer #contents { clear:both;width:622px; float:left; padding:4px; display:inline; }
		
	/* #Primary container close  */	
	#main #primarybottom{ clear:both; width:950px; margin:0px; background: url(imagesets/footer.jpg) center top no-repeat; padding:7px 8px 0px 8px; height:32px; font-size:12px; color:#FFFFFF; font-weight:bold; text-align:center; margin-bottom:2px; }

	/* Footer Container */
	#main #footer{ clear:both; width:950px; margin:0px; padding:4px 8px 0px 8px; height:41px; font-size:12px; color:#FFFFFF; font-weight:bold; text-align:center; margin-bottom:4px; }
	
	#footer #ccards{width:352px; float:left; padding:2px; display:inline; height:41px; }
	#footer #ctext{ width:585px; float:right; padding:6px 4px 4px 4px; display:inline; font-size:11px; font-weight:normal; color:#999999; text-align:right; }
	#footer #ctext a, #footer #ctext a:visited, #footer #ctext a:active { color:#FF6600; text-decoration:none; font-weight:normal;  }
	#footer #ctext a:hover { color:#999999;; text-decoration:none; font-weight:normal; }

	#footer .ctextFull{ width:930px; float:left; padding:6px 4px 4px 4px; display:inline; font-size:0.97em; font-weight:normal; color:#999999; text-align:left; }
	#footer .ctextFull a, #footer .ctextFull a:visited, #footer .ctextFull a:active { color:#e38010; text-decoration:none; font-weight:normal;  }
	#footer .ctextFull a:hover { color:#FFF;; text-decoration:underline;}

	.specialofferblk { width:204px; padding:1px; float:left; text-align:right; }
	.specialofferblk ul { list-style-image:none; text-align:left; height:auto; display:inline-block; width:190px; padding:6px; margin:0px; padding-bottom:3px; border:1px solid #CCCCCC;  }
	.specialofferblk li { display:inline-block; height:12px; margin-top:2px; margin-bottom:3px; }
	.specialofferblk li.city { float:left; padding-top:3px; width:142px; font-weight:bold; }
	.specialofferblk li.rate { float:left; margin-left:2px; padding-top:3px; padding-left:4px; width:42px; color:#990000; font-size:12px; }
	.specialofferblk ul li a, .specialofferblk ul li a:visited, .specialofferblk ul li a:active { color:#0e519f; text-decoration:none; font-weight: bold;  }
	.specialofferblk ul li a:hover { color:#FF6600;; text-decoration:none; font-weight: bold; }

	.bestseller { clear:both; margin:4px auto; text-align:left; width:292px; padding:5px 0px 0px 8px; background:#fef9e3; border:1px solid #ffdc79; font-size:11px; }
	.bestseller h1, .bestseller h2, .bestseller h3, .bestseller h4, .bestseller h5 { font-size:12px; }
	.bestseller ul { list-style-image:none; text-align:left; height:auto; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px;  }
	.bestseller li { display:block;  height:16px; padding:3px 0px 2px 5px; }
	.bestseller ul li a, .bestseller ul li a:visited, .bestseller ul li a:active { color:#0e519f; text-decoration:none; font-weight:normal;  }
	.bestseller ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }

	.traveltips { clear:both; margin:4px auto; text-align:left; padding:5px 0px 0px 8px; background:#fafafa; border:1px solid #a2a2a2;  font-size:11px; }
	.traveltipsorange { clear:both; margin:4px auto; text-align:left; padding:5px 0px 0px 8px; background:#fef9e3; border:1px solid #ffdc79;  font-size:11px; }
	.traveltips h1, .traveltips h2, .traveltips h3, .traveltips h4, .traveltips h5 { background:url(imagesets/travel_tips.jpg) left no-repeat; color:#3a4451; padding:5px 0px 0px 35px; font-size:13px; margin:0px 0px 8px 2px; }
	.traveltips ul { list-style-image:none; text-align:left; height:auto; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px;  }
	.traveltips li { display:block;  height:16px; padding:3px 0px 2px 5px; }
	.traveltips ul li a, .traveltips ul li a:visited, .traveltips ul li a:active { color:#0e519f; text-decoration:none; font-weight:normal;  }
	.traveltips ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }

	.usefullinks { clear:both; margin:4px auto; text-align:left; padding:5px 0px 0px 8px; background:#FFFFFF; border:1px solid #d4d4d4; font-size:11px; }
	.usefullinks h1, .usefullinks h2, .usefullinks h3, .usefullinks h4, .usefullinks h5 { font-size:12px; }
	.usefullinks ul { list-style-image:none; text-align:left; height:auto; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px;  }
	.usefullinks li { display:block;  height:16px; padding:3px 0px 2px 5px; }
	.usefullinks ul li a, .usefullinks ul li a:visited, .usefullinks ul li a:active { color:#0e519f; text-decoration:none; font-weight:normal;  }
	.usefullinks ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }

	.lastminutebox { width:380px; padding:2px; float:left; }
	.lastminutebox ul { list-style-image:none; text-align:left; height:auto; width:380px; padding:0px; margin:0px; padding-bottom:3px; margin-top:13px;  }
	.lastminutebox li { display:block; border:#CCCCCC 1px dashed;  height:16px; padding:3px 0px 2px 5px; margin-top:2px; margin-bottom:3px; }
	.lastminutebox ul li a, .lastminutebox ul li a:visited, .lastminutebox ul li a:active { color:#0e519f; text-decoration:none; font-weight: bold;  }
	.lastminutebox ul li a:hover { color:#FF6600;; text-decoration:none; font-weight: bold; }

	.mapcontainer { width:227px; padding:2px; float:left; background:#80cae3; }
	.mapcontainer form { margin:0px; padding:0px;}
	.mapcontainer select { width:200px; height:20px; }
	
	.btoolbar { clear:both; background:url(imagesets/content_toolbar.jpg) bottom left repeat-x; height:68px; text-align:center; padding:0px; color:#333333; }
	.btoolbar .newsletter { background:url('imagesets/newsletter_subscribe.jpg') top left no-repeat; height:38px; padding:30px 0px 0px 210px; text-align:left; }
	.btoolbar h5 { display:block; width:175px; float:left; padding:5px; height:14px; font-size:13px; font-weight:bold; }
	.btoolbar ul {	list-style-type:none; margin: 1px 0px; display:inline; text-align:center; }
	.btoolbar ul li {  float: left; font-size: 12px; font-weight: bold; margin:0px 2px; display:block; padding:5px 7px; height:14px; color:#e38010; border:1px solid #e38010; text-align:center; }
	.btoolbar ul li a, .btoolbar ul li a:visited, .btoolbar ul li a:active { color:#e38010; text-decoration:none; text-transform: capitalize; }
	.btoolbar ul li a:hover { color:#333333; text-decoration:none; text-transform: capitalize; }

	/* Search Engine */
	#divSearch300 { clear: both; width:300px; height:360px; background:#36404c; }
	.divheading { clear: both; background:url(imagesets/search_engine_heading.jpg) center no-repeat; width:300px; padding:14px 0px 0px 0px; height:30px; }
	#divSearch300 form { margin:3px 0px 0px 0px; }
	#divSearch300 form .separator { margin:8px 0px; color:#F5F5F5; text-align:left; padding:0px 0px 0px 8px; font-weight:bold; }
	#divSearch300 label { clear:both;width:60px; float:left; text-align:right; display:block; padding:5px 5px 0px 0px;  height:20px; color:#FFFFFF; }
	#divSearch300 input, #divSearch300 button,  #divSearch300 select { border:none; border-bottom:1px solid #e58315; font-size:11px; }
	#divSearch300 input.datez { padding:5px 0px 0px 0px; width:130px; height:17px; }
	#divSearch300 input.field { padding:5px 0px 0px 0px; width:210px; height:17px; }
	#divSearch300 input.radio1 { border:none; margin-left:25px; }
	#divSearch300 input.radio { border:none; }
	#divSearch300 select { padding:0px; width:210px; height:22px; }
	#divSearch300 .linebreak { clear:both; border:1px dashed #6e7884; width:90%; }
	#divSearch300 select.adultz { width: 115px; }
	#divSearch300 button { background: transparent; border:none; padding:0px; margin:0px; float:right; } 
	#divSearch300 label.error { margin:0px; padding:0px; height:0px; visibility:hidden; display:none;} 
	#divSearch300 H2 { color:#FFFFFF; }
	
	.recmnd {clear:both;}
	.recmnd ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px; padding-bottom:3px; margin-top:13px;  }
	.recmnd li { display:inline-block; float:left;  height:16px; padding:3px 0px 2px 25px; width:175px; margin:2px; border:#CCCCCC 1px dashed; background:url(imagesets/tn_Bullets.gif) left no-repeat; }
	.recmnd ul li a, .recmnd ul li a:visited, .recmnd ul li a:active { color:#0e519f; text-decoration:none; font-weight: bold;  }
	.recmnd ul li a:hover { color:#FF6600;; text-decoration:none; font-weight: bold; }

	.contlist {clear:both; margin-bottom:8px;}
	.contlist ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px; padding-bottom:3px; margin-top:13px;  }
	.contlist li { display:inline-block; float:left;  height:16px; padding:3px 0px 2px 25px; width:282px; margin:2px; border:#CCCCCC 1px dashed; background:url(imagesets/tn_Bullets.gif) left no-repeat; }
	.contlist ul li a, .contlist ul li a:visited, .contlist ul li a:active { color:#0e519f; text-decoration:none; font-weight: bold;  }
	.contlist ul li a:hover { color:#FF6600;; text-decoration:none; font-weight: bold; }
	
	.countrylist { clear:both; }
	.countrylist ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px; padding-bottom:3px; margin-top:13px;  }
	.countrylist li { display:inline-block; float:left;  height:16px; padding:3px 0px 2px 25px; width:175px; margin:2px; border:#CCCCCC 1px dashed; background:url(imagesets/tn_Bullets.gif) left no-repeat; }
	.countrylist ul li a, .countrylist ul li a:visited, .countrylist ul li a:active { color:#0e519f; text-decoration:none; font-weight: bold;  }
	.countrylist ul li a:hover { color:#FF6600;; text-decoration:none; font-weight: bold; }

	.footerlist { clear:both; color:#999999; margin:0px auto; padding:0px 0px 0px 0px; font-weight:normal; letter-spacing: 1px;}
	.footerlist ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px auto;  }
	.footerlist li { display:inline-block; float:right; padding:3px 8px; margin:2px; }
	.footerlist ul li a, .footerlist ul li a:visited, .footerlist ul li a:active { color:#FFFFFF; font-size:11px; text-decoration:none; font-weight:normal; }
	.footerlist ul li a:hover { color:#e38010; text-decoration:none; font-size:11px; font-weight:normal; }

	.footerlist ul.left { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px auto; float:left;  }
	.footerlist ul.left li { display:inline-block;  height:16px; float:left; padding:3px 10px1; margin:2px; }
	.footerlist ul.left li a, .footerlist ul.left li a:visited, .footerlist ul.left li a:active { color:#FFFFFF; text-decoration:none; font-weight:bold; }
	.footerlist ul.left li a:hover { color:#e38010; text-decoration:none; font-weight:bold; }

	.footerCols ul { list-style:none; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px; font-size:11px;  }
	.footerCols li { display:block; float:left; background:cyan; padding:3px 0px 3px 5px; border-bottom: solid 1px #EEE; overflow:hidden; }
	.footerCols li { display:inline-block; width:140px; background:url(imagesets/bullet_orange.gif) left no-repeat; padding-left:15px; }
	.footerCols ul li a, .footerCols ul li a:visited, .footerCols ul li a:active  { color:#3a4451; text-decoration:none; font-weight:normal;  }
	.footerCols ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }

	.airlineCols ul { list-style:none; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px; font-size:11px;  }
	.airlineCols li { display:block; float:left; background:cyan; padding:3px 0px 3px 5px; border-bottom: solid 1px #EEE; overflow:hidden; }
	.airlineCols li { display:inline-block; width:136px; background:url(imagesets/bullet_orange.gif) left no-repeat; padding-left:15px; }
	.airlineCols ul li a, .airlineCols ul li a:visited, .airlineCols ul li a:active  { color:#3a4451; text-decoration:none; font-weight:normal;  }
	.airlineCols ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }

	#faresonline { clear:both; padding:5px; }

	#othercities { clear:both; margin:6px; padding:8px; border:#e68416 4px solid;  }
	#othercities ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px auto;  }
	#othercities li { display:inline-block;  height:16px; float:left; padding:3px 0px 3px 8px; width:155px; margin:2px; }
	#othercities ul li a, #othercities ul li a:visited, #othercities ul li a:active { color:#0e519f; text-decoration:none; }
	#othercities ul li a:hover { color:#FF6600;; text-decoration:none; }
/* Fonts Settings */

	.readmore { font-size:10px; font-weight:bold; color:#990000; }
	.txtmaroon { color:#990000; }
	.txtblue { color:#0e519f; }
	
	input.error, select.error {  background: #f8dbdb; }
	label.error {  margin:0px; padding:0px; height:0px; visibility:hidden;  display:none; }
	
	.txtblueupper { color:#0e519f; text-transform:uppercase; }

	.headingbarz { font-size:14px; color:#FFFFFF; }	
	.headingoffer { background:url(imagesets/top_box_head.jpg) right top no-repeat; height:55px; padding:15px 0px 0px 8px; text-align:left; }
	.headingoffer h3 { font-size:13px; text-transform:uppercase;  color:#FFFFFF; font-weight:bold; padding:0px; margin:0px; line-height:15px;} 	
	.headingoffer h6 { font-size:10px; color:#FFFFFF; font-weight:normal; padding:0px; margin:0px; line-height:10px; } 
	
	.searchengheading { background:url(imagesets/search_form_heading.jpg) top left repeat-x; height:30px; padding:15px 0px 0px 4px; }		
	.searchengheading h2 { color:#FFFFFF; font-size:14px; }
	.searchengheading h4 { color:#FFFFFF; font-size:12px; }

	.ialert { background: #f8dbdb url(imagesets/alertErrorSmall.png) center no-repeat; background-position: 15px 50%; /* x-pos y-pos */ text-align: left; padding: 5px 20px 5px 45px; border-top: 2px solid #e77776; border-bottom: 2px solid #e77776; }
	.ialert2 { background: #e6ffc0 url(imagesets/alertSuccessSmall.png) center no-repeat; background-position: 15px 50%; /* x-pos y-pos */ text-align: left; padding: 5px 20px 5px 45px; border-top: 2px solid #b5fe26; border-bottom: 2px solid #b5fe26; }
	
	.incolholder { clear:both; margin:3px 0px; padding:0px 0px 0px 2px; }
	.incolholder .col1 { width:205px; float:left; margin:0px 1px 2px 0px; overflow:hidden; }
	.incolholder .col2 { width:411px; float:left; margin:0px 1px 2px 0px; overflow:hidden; }
	.incolholder .col3 { width:617px; float:left; margin:0px 1px 2px 0px; overflow:hidden; }

	.col1 ul, .col2 ul, .col3 ul { list-style-image:none; text-align:left; height:auto; width:100%; padding:0px; margin:0px; padding-bottom:3px; margin-top:6px; font-size:11px;  }
	.col1 li, .col2 li, .col3 li { display:block; float:left;  height:18px; padding:3px 0px 2px 5px; }
	.col2 li { display:inline-block; width:115px; background:url(imagesets/bullet_orange.gif) left no-repeat; padding-left:15px; }
	.col3 li { display:inline-block; width:106px; background:url(imagesets/bullet_orange.gif) left no-repeat; padding-left:15px; }
	.col1 li { background:url(imagesets/bullet_dgrey.gif) left no-repeat; padding-left:15px; width:100%; }
	.col1 ul li a, .col1 ul li a:visited, .col1 ul li a:active  { color:#FF6600; text-decoration:none; font-weight:normal;  }
	.col1 ul li a:hover { color:#3a4451;; text-decoration:none; font-weight:normal; }
	.col1 ul li a, .col1 ul li a:visited, .col1 ul li a:active, .col2 ul li a, .col2 ul li a:visited, .col2 ul li a:active, .col3 ul li a, .col3 ul li a:visited, .col3 ul li a:active  { color:#3a4451; text-decoration:none; font-weight:normal;  }
	.col1 ul li a:hover, .col2 ul li a:hover, .col3 ul li a:hover { color:#FF6600;; text-decoration:none; font-weight:normal; }
	
	.poffersOrange { border:1px solid #e68416; padding:2px; margin:3px auto; height:85px; }
	.poffersOrange .farebox { width:90px; padding:5px; height:60px; margin:6px auto; background:#e68416; float:left; text-align:center; }
	.poffersOrange .farebox h3 { font-size:21px; color:#FFFFFF; }
	.poffersOrange .farebox h4 { color:#FFFFFF; }
	.poffersOrange .farebox h6 { color:#FFFFFF; }
	.poffersOrange .offerdetails { width:368px; height:60px; padding:5px; margin-left:2px; float:left; }
	.poffersOrange .offerdetails ul { list-style-type:none; margin: 1px 0px; display:inline; text-align:left; }
	.poffersOrange .offerdetails ul li.offert { float: left; font-size: 11px; margin:0px 2px; display:block; padding:6px 0px 10px 0px; width:200px; color:#333333; line-height:20px; height:45px; background:none; }
	.poffersOrange .offerdetails ul li.offers { float: left; font-size: 13px; margin:0px 2px; display:block; padding:20px 0px 10px 0px; width:160px; height:20px; color:#333333; background:none; }
	.poffersOrange .airline { width:128px; margin-left:2px; float:left; padding:10px 0px 0px 0px; height:49px; text-align:center }
	.poffersOrange .airline h6 { clear:both; display:block; margin-top:5px; padding:4px 0px 0px 22px; height:17px; background:url(imagesets/tel.gif) top left no-repeat; color:#e68416; font-size:14px; text-align:left;  }
	.poffersOrange .airline h6  a, .poffersOrange .airline h6  a:visited, .poffersOrange .airline h6  a:active { color:#e68416; text-decoration:none; font-weight:bold; }

	.orangeextend { clear:both; background:#e68416; font-size:11px; padding:8px; color:#333333; }
	.orangeextend a, .orangeextend  a:visited, .orangeextend  a:active { color:#FFFFFF; text-decoration:none; font-weight:bold; }
	.orangeextend .offerblock { margin:2px; background:#f8c58d; }
	.orangeextend .offerblock .title { padding:5px 0px 2px 4px; height:18px; float:left; width:254px; border-right:2px solid #e68416; }
	.orangeextend .offerblock .season { padding:5px 0px 2px 4px; height:18px; float:left; width:219px; border-right:2px solid #e68416; }
	.orangeextend .offerblock .amountx { padding:5px 0px 2px 4px; height:18px; float:left; width:96px; font-size:16px; }

	.dgreyextend { clear:both; background:#3a4451; font-size:11px; padding:8px; color:#333333; }
	.dgreyextend a, .dgreyextend  a:visited, .dgreyextend  a:active { color:#FFFFFF; text-decoration:none; font-weight:bold; }
	.dgreyextend .offerblock { clear:both; margin:2px; background:#c6cbd1; }
	.dgreyextend .offerblock .title { padding:5px 0px 2px 4px; height:18px; float:left; width:254px; border-right:2px solid #3a4451; }
	.dgreyextend .offerblock .season { padding:5px 0px 2px 4px; height:18px; float:left; width:219px; border-right:2px solid #3a4451; }
	.dgreyextend .offerblock .amountx { padding:5px 0px 2px 4px; height:18px; float:left; width:96px; font-size:16px; }

	.poffersDgrey { border:1px solid #3a4451; padding:2px; margin:3px auto; height:85px; }
	.poffersDgrey .farebox { width:90px; padding:5px; height:60px; margin:6px auto; background:#3a4451; float:left; text-align:center; }
	.poffersDgrey .farebox h3 { font-size:21px; color:#FFFFFF; }
	.poffersDgrey .farebox h4 { color:#FFFFFF; }
	.poffersDgrey .farebox h6 { color:#FFFFFF; }
	.poffersDgrey .offerdetails { width:368px; height:60px; padding:5px; margin-left:2px; float:left; }
	.poffersDgrey .offerdetails ul { list-style-type:none; margin: 1px 0px; display:inline; text-align:left; }
	.poffersDgrey .offerdetails ul li.offert { float: left; font-size: 11px; margin:0px 2px; display:block; padding:6px 0px 10px 0px; width:200px; color:#333333; line-height:20px; height:45px; background:none; }
	.poffersDgrey .offerdetails ul li.offers { float: left; font-size: 13px; margin:0px 2px; display:block; padding:20px 0px 10px 0px; width:160px; height:20px; color:#333333; background:none; }
	.poffersDgrey .airline { width:128px; margin-left:2px; float:left; padding:10px 0px 0px 0px; height:49px; text-align:center }
	.poffersDgrey .airline h6 { clear:both; display:block; margin-top:5px; padding:4px 0px 0px 22px; height:17px; background:url(imagesets/tel.gif) top left no-repeat; color:#3a4451; font-size:14px; text-align:left;  }
	.poffersDgrey .airline h6  a, .poffersDgrey .airline h6  a:visited, .poffersDgrey .airline h6  a:active { color:#3a4451; text-decoration:none; font-weight:bold; }

	.airportlist { padding:4px; border:1px solid #e68416; background:#fff5ea; margin:7px 0px; }
	.airportlist h1, .airportlist h2, .airportlist h3, .airportlist h4, .airportlist h5  { font-size:16px; background:url(imagesets/airports_heading.jpg) left no-repeat; color:#3a4451; display:block; padding:10px 0px 15px 60px; margin-bottom:8px; height:10px;  }
	.airportlist ul { list-style-image:none; text-align:left; height:auto; padding:0px; margin:0px auto;  }
	.airportlist li { display:inline-block;  height:16px; float:left; padding:3px 0px 3px 8px; width:138px; margin:2px; }
	.airportlist ul li a, .airportlist ul li a:visited, .airportlist ul li a:active { color:#3a4451; text-decoration:none; }
	.airportlist ul li a:hover { color:#FF6600;; text-decoration:none; }

	.incolholder .col3 	ul { list-style-image:none; display:block; text-align:left; padding:0px; margin:0px 2px;  }
	.incolholder .col3 	ul li { display:block; height:auto;  float:left; padding:3px 3px 3px 24px; width:150px; background:none; background:left 4px no-repeat; margin:2px; }
	.incolholder .col3 ul li a, .incolholder .col3 ul li a:visited, .incolholder .col3 ul li a:active { color:#0066cc; font-weight:bold; text-decoration:none; }
	.incolholder .col3 ul li a:hover { color:#e38010; font-weight:bold; text-decoration:none; }

	.incolholder .col3 ul li ul { list-style-image:none; display:block; text-align:left; padding:0px; margin:0px;  }
	.incolholder .col3 ul li ul li { display:inline-block;  float:left; padding:1px; width:190px; background:none; background:left 4px no-repeat; margin:2px; }
	.incolholder .col3 ul li ul li a, .incolholder .col3 ul li ul li a:visited, .incolholder .col3 ul li ul li a:active { color:#838383; font-weight:normal; text-decoration:none; }
	.incolholder .col3 ul li ul li a:hover { color:#e38010; font-weight:normal; text-decoration:none; }
	
	#grid { border: 0px solid #979797; width: 100%; padding: 0px; margin: 10px 0px 10px 0px; }
	#grid .heading { border-bottom: solid 1px cyan;  margin-left: 2px;  margin-right:2px;  background: #EAEAEA; padding: 6px; padding-left: 4px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; text-transform: capitalize; }
	#grid .contents { clear:both; width: 100%; font-weight: normal; margin:6px 0px; height:auto; padding: 2px; }	
	#grid .contents .box50 {  width: 46px;  margin: 0px 2px;  float: left;  vertical-align: middle;	}
	#grid .contents .box100 {  width: 96px;  margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box150 {  width: 144px;  margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box200 {  width: 195px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box250 {  width: 245px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box300  {  width: 295px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box350  {  width: 345px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box400  {  width: 395px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box450  {  width: 305px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box500  {  width: 495px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .box600  {  width: 595px; margin-left: 2px;  margin-right:2px;  float: left;  vertical-align: middle; }
	#grid .contents .borderMe { border-bottom: #EAEAEA 1px solid; }
	#grid .contents .boxHeading  {  border-bottom: solid 1px cyan;  margin-left: 2px;  margin-right:2px;  width: 185px; background: #EAEAEA;  padding: 6px;  padding-left: 4px;  font-weight: bold;  font-family: Georgia, "Times New Roman", Times, serif;  text-transform: capitalize;  }
	#grid .contents .LastLine { border-bottom: solid 1px red; clear: both; height: 1px; }

	.adblock { padding:0px 0px 9px 0px; border:1px solid #b5b5b5; width:304px; margin:2px auto; background:url(imagesets/ad_txt.jpg) bottom no-repeat;}
	.adblock img {  margin:2px auto;}

	.adblockh { clear:both; padding:0px 0px 9px 0px; border:1px solid #b5b5b5; margin:2px auto; background:url(imagesets/ad_txt.jpg) right bottom no-repeat; text-align:center; }
	.adblockh img {  margin:6px auto 4px auto;}

	.trivia { border:1px solid #7d7d7d; margin:5px auto; width:98%; background:#FFFFFF; overflow:hidden; }
	.trivia h5 { display:block; padding:6px 10px; color:#e68416; margin:5px auto; line-height:1.2em; font-size:16px; font-weight:bold; }
	.trivia ol li { padding:3px 0px; line-height:15px; }
	.trivia ol li ul li, .trivia ol li ol li { padding:3px 0px; line-height:15px; }
